Bug 178449 - File Roller crashes after extracting a folder containing a number of files
File Roller crashes after extracting a folder containing a number of files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 13:10 EST by David Bentley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: file-roller-2.13.90-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-01 15:55:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
debuging info from bug buddy (5.26 KB, text/plain)
2006-01-20 13:13 EST, David Bentley
no flags Details

  None (edit)
Description David Bentley 2006-01-20 13:10:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060103 Fedora/1.5-4 Firefox/1.5

Description of problem:
After extracting a folder containing a number of files it crashes
unexpectedly

Version-Release number of selected component (if applicable):
file-roller-2.13.4-1

How reproducible:
Always

Steps to Reproduce:
1. Double click an archive
2. Select extract
3. Crashes after folder and files are created

Actual Results:  After extracting a folder containing a number of files it crashes
unexpectedly

Expected Results:  Not crashing after folder and files are writen

Additional info:

I have two machines now in testing mode for FC5 both fully updated as of 20/1/06.

It crashes on is a dual processor machine (twin xeon 2.8Ghz on an Intel SE7505
server board) but not on my uni processor machine (AMD Athalon 1200 on a Gigabyte
GA7ZXR board)

Degug output from bug buddy to be attached later.
Comment 1 David Bentley 2006-01-20 13:13:48 EST
Created attachment 123497 [details]
debuging info from bug buddy

attacchment as promised.
Comment 2 David Bentley 2006-01-22 10:13:05 EST
altered to FC5T2 instead of devel
Comment 3 David Bentley 2006-02-01 15:55:31 EST
Fixed now in rawhide with file-roller-2.13.90-1

flaging as fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.